<style type="text/css">

@font-face {
font-family: "aimoreserif";
src: url("/fonte/aimoreserif.woff") format("woff");
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: "aimoregothic";
src: url("/fonte/aimoregothiclight.woff") format("woff");
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: "aimoregothic";
src: url("/fonte/aimoregothic.woff") format("woff");
font-weight: bold;
font-style: normal;
}

@font-face {
font-family: "krigg";
src: url("/fonte/krigg.woff") format("woff");
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: "krigg";
src: url("/fonte/kriggbold.woff") format("woff");
font-weight: bold;
font-style: normal;
}

@font-face {
font-family: "alcalino";
src: url("/fonte/alcalino.woff") format("woff");
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: "alcalino";
src: url("/fonte/alcalinobold.woff") format("woff");
font-weight: bold;
font-style: normal;
}

@font-face {
font-family: "herrero";
src: url("/fonte/herrero.woff") format("woff");
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: "herrero";
src: url("/fonte/herrerobold.woff") format("woff");
font-weight: bold;
font-style: normal;
}

p {
}

.dd {
font-family: "aimoregothic";
font-size: 70px;
color: #00335a;
text-shadow: 0 4px 4px #bcbcbc;
}

.ee {
font-family: "alcalino";
font-size: 16px;
color: #000000;
}

div {
font-family: "aimoregothic";
}

a:link {
text-decoration: none;
}

table {
margin-top: 0px;
background-color: #bee99f;
border-collapse: separate;
border-spacing: 5px;
border-radius: 15px;
-webkit-border-radius: 15px;
}

table td {
padding: 10px;
background-color: #fffcc1;
border-radius: 10px;
-webkit-border-radius: 10px;
}

</style>